#sidebnr {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 900;
	height: 436px;
	width: 190px;
	margin: auto;
}
#sidebnr ul {
	list-style: none;
	padding: 20px 0;
	margin: 0; 
}
#sidebnr ul li a {
	max-width: 170px;
	width: 100%;
	display: block;
	margin-left: auto;
	margin-bottom: 5px; 
}
#sidebnr .sidebnr_close {
	position: absolute;
	top: -5px;
	left: -5px;
	cursor: pointer;
	max-width: 19px;
	width: 100%;
}

/*sp・ipad*/
@media (min-width: 1px) and (max-width: 1050px) {

	#sidebnr {
	position: fixed;
	bottom: 0px!important;
	top:auto;
	height:auto;
	left:0px;
	width:100%;
	margin:0 auto;
	z-index:10000;
	}

	#sidebnr ul {
	display: flex;
	justify-content: space-between;
	padding:0 2% 2%;
	}

	#sidebnr ul li{
	padding:5px;
	}
	
	#sidebnr ul li a {
	max-width:100%;
	display: block;
	margin-left: auto;
	margin-bottom: 0px; 
	}

	#sidebnr .sidebnr_close {
	position: absolute;
    top:-30px;
    left:auto;
    right:10px;
	cursor: pointer;
	max-width:30px;
	z-index:10000;
	}

}